Bug 214663 - Update translate-toolkit to 0.10.x
Update translate-toolkit to 0.10.x
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: translate-toolkit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roozbeh Pournader
Fedora Extras Quality Assurance
http://sourceforge.net/project/showfi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-08 14:51 EST by Roozbeh Pournader
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 09:21:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roozbeh Pournader 2006-11-08 14:51:47 EST
Download page:

http://sourceforge.net/project/showfiles.php?group_id=91920&package_id=97082
Comment 1 Roozbeh Pournader 2006-11-09 09:21:34 EST
Updated to 0.10.1

Note You need to log in before you can comment on or make changes to this bug.